* {
  box-sizing: border-box;
}

.btn,
button,
a,
input {
  outline: 0;
}

@font-face {
  font-family: Majesty;
  src: url("../fonts/Majesty-Regular.otf") format("opentype");
}

.header-logo {
  margin-left: 15px;
  max-height: 160px;
  width: auto;
  max-width: 400px;
}

.site-header.has-image {
  min-height: 0;
}

.shop-header #navigation ul {
  padding: 3%;
  box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.3);
  border-top: 0;
}

.shop-header #navigation ul a {
  color: #000;
}

.shop-header #navigation ul li a:before {
  content: "›";
  padding-right: 5px;
  font-size: 1em;
  text-decoration: none;
}

.shop-list-excerpt {
  display: none;
}

.woocommerce div.product div.summary {
  float: none;
  width: 100%;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
  width: 100%;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child img {
  margin: auto
}

.woocommerce div.product div.images img {
  width: auto;
}

.upsells.products .btn {
  display: none;
}

.woocommerce a.button {
  min-height: 0;
}

table.cart tr:not(.cart_item) td {
  text-align: right;
}

table.cart .cart_item img {
  width: auto;
  max-width: 60px;
  max-height: 60px;
  overflow: hidden;
}

.checkout .notes {
  width: 100%;
}

.checkout .notes textarea {
  padding: 8px;
}

body.woocommerce-checkout {
  opacity: 0;
}

.woocommerce-checkout #step-3 {
  display: none;
}

.woocommerce-checkout #payment .form-row.place-order {
  padding: 20px 0;
  float: right;
}

#wwShowCartTotals td:last-child {
  text-align: right;
}

#wwShowCartTotals .includes_tax {
  display: none;
}

.sidebar-list {
  padding: 0;
  list-style: none;
}

.tinvwl-shortcode-add-to-cart {
  display: inline-block;
}

.fixed-action-bar .tinvwl_add_to_wishlist-text {
  display: none;
}

.woocommerce #review_form #respond p.stars {
  margin: 4px 0;
}

.woocommerce #review_form #respond p.max-select-parent {
  margin: 0;
}

.woocommerce p.stars a::before {
  content: '';
  width: 15px;
  height: 15px;
  background: url('../img/icons/star_aan.png') no-repeat;
  background-size: contain;
  filter: grayscale(1);
}

.woocommerce p.stars:hover a::before,
.woocommerce p.stars.selected a.active::before,
.woocommerce p.stars.selected a:not(.active)::before {
  content: '';
  filter: none;
}

.woocommerce p.stars a:hover~a::before,
.woocommerce p.stars.selected a.active~a::before {
  content: '';
  filter: grayscale(1);
}

.woocommerce #review_form #respond .form-submit input {
  width: auto;
}

.woocommerce #review_form .comment-notes,
.woocommerce #review_form .comment-form-author,
.woocommerce #review_form .comment-form-email {
  display: none;
}

.banner-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.shop-home-block-row {
  padding: 0 10px 30px;
  width: 33.33%;
}

.shop-home-block-row:first-of-type {
  width: 66.66%;
}

.shop-home-block-row img {
  max-width: 100%;
}

#rightCategoryList .widgettitle {
  display: none;
}

#rightCategoryList ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#rightCategoryList .product-categories > li {
  display: none;
}

#rightCategoryList .product-categories > li.current-cat,
#rightCategoryList .product-categories > li.current-cat-parent {
  display: block;
}

#rightCategoryList ul.children {
  padding-left: 10px;
}

#rightCategoryList a {
  font-size: 13px;
  color: #666;
}

#rightCategoryList .current-cat > a {
  font-weight: bold;
}

.price-slider .widgettitle {
  margin-top: 1em;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 27px;
  border-bottom: 1px solid #E0DEDE;
}

.price-slider .widget_price_filter .price_slider_amount button.button {
  float: right;
  padding: 0;
  min-height: 20px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 14px;
  font-weight: normal;
  color: #3399cc;
  text-transform: none;
  background: none;
  border-radius: 0;
  border-bottom: 3px solid #000000;
  outline: 0;
}

.price-slider .price_label {
  float: left;
  font-size: 0;
  line-height: 1.3;
  font-weight: bold;
  color: #f6931f;
}

.price-slider .price_label span {
  font-size: 14px;
}

.price-slider .price_label span.to:before {
  content: '-';
  padding: 0 2px;
}

.price_slider {
  background-color: #fff;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  background-color: #ccc;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
  border: 1px solid #aaaaaa;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
  background-color: #e6e6e6;
  border-radius: 4px;
}

#webshop_gridselection a.selected {
  color: #666;
}

.archive .shop-row.products.list {
  margin-left: 0;
}

.archive .shop-row.products.list .product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px;
  margin: 0 0 20px;
  width: 100%;
  min-height: 0;
}

.archive .shop-row.products.list .product .shop-list-image {
  margin: 0;
  width: 25%;
  height: auto;
  min-height: 0;
}

.archive .shop-row.products.list .product .shop-list-info {
  width: 70%;
  text-align: left;
}

.archive .shop-row.products.list .product .shop-list-title {
  height: auto;
}

.archive .shop-row.products.list .product .shop-list-excerpt {
  display: block;
}

.archive .shop-row.products.list .product .shop-list-info .btn {
  float: right;
}

.main-nav-search-form {
  padding-top: 5px;
}

.aws-container .aws-search-form {
  height: 31px;
}

.aws-container .aws-search-form .aws-form-btn {
  background: none;
  border: 0;
}

.aws-container .aws-search-form .aws-form-btn svg path {
  fill: #000;
}

.shop-header #navigation ul.children {
  margin-top: 7px;
  width: 170px;
  border: 0px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 5px 0px;
}

.shop-header #navigation ul.children a:before {
  content:"›";
	font-size:1em;
	padding-right:5px;
	text-decoration:none;
}

.shop-header #nav li {
  height: auto;
}

#cart-link.opened + #shoppingcart {
  display: block;
}

.woocommerce-mini-cart-item .remove {
  margin-left: auto;
}

.woocommerce span.onsale {
  display: none;
}

form.woocommerce-form-login.login {
  padding: 0;
  margin: 0;
  border: 0;
}

form.woocommerce-form-login .form-row-first,
form.woocommerce-form-login .form-row-last {
  width: 100%;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  padding: 3px 10px;
  margin-right: 5px;
  font-weight: 400;
  color: #fff;
  text-transform: none;
  background: #df2e40;
  border-radius: 4px;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover {
  color: #fff;
  background: #df2e40;
}

.checkout .lost_password a {
  color: #df2e40;
}

.yith-wfbt-section .shop-detail-block-small .product {
  margin: 0;
}

.footer-menu {
  padding: 0;
}

.woocommerce .form-row {
  display: block;
}

.woocommerce a.added_to_cart {
  display: none;
}

.woocommerce a.button.added::after {
  display: none;
}

#login_frame label:not(.woocommerce-form__label) {
  display: none;
}

#login_frame input {
  padding: 0.375rem 0.75rem;
  line-height: 1.5;
}

#login_frame .woocommerce-form-login__rememberme {
  display: block;
}

#login_frame .woocommerce-form-login__submit {
  display: block;
  width: 100%;
  font-weight: normal;
  color: #000;
  text-transform: none;
  background-color: #CCD502;
  border: 0;
  border-radius: 0.25rem;
}

#login_frame .lost_password {
  margin: 0;
}

.mobilebar_button_container #cart-link {
  padding-top: 10px;
}

.single-product .shop-detail-block-small .button {
  display: none;
}

.woocommerce-checkout #billing_email_field,
.woocommerce-checkout #shipping_email_field,
.woocommerce-checkout #billing_street_field,
.woocommerce-checkout #shipping_street_field {
  float: left;
  width: 47%;
  clear: none;
}

.woocommerce-checkout #billing_phone_field,
.woocommerce-checkout #shipping_phone_field,
.woocommerce-checkout #billing_city_field,
.woocommerce-checkout #shipping_city_field {
  float: right;
  width: 47%;
  clear: none;
}

.woocommerce-checkout #billing_postcode_field,
.woocommerce-checkout #shipping_postcode_field {
  float: left;
  margin-right: 5%;
  width: 49.9%;
}

.woocommerce-checkout #billing_hnr_field,
.woocommerce-checkout #shipping_hnr_field {
  float: left;
  width: 19.9%;
  clear: none;
}

.woocommerce-checkout #billing_hnrt_field ,
.woocommerce-checkout #shipping_hnrt_field {
  float: right;
  width: 19.9%;
}

.woocommerce form .form-row .optional {
  display: none;
}

.woocommerce form .form-row .required {
  font-weight: normal;
  color: #000;
}

.shopResultTable tfoot tr:nth-last-of-type(2),
.shopResultTable tfoot tr:nth-last-of-type(3) {
  display: none;
}

.shopResultTable tfoot tr td {
  padding-bottom: 10px;
}

.shopResultTable .includes_tax {
  display: block;
}

#kassakoopje-desktop .shop-list-price {
  font-weight: 700;
  color: #333;
}

#kassakoopje-desktop .add_to_cart_button {
  height: auto;
  font-size: 0;
  line-height: normal;
}

#kassakoopje-desktop .add_to_cart_button:before {
  content: 'In winkelwagen';
  font-size: 14px;
}

.sidebar-cart {
  font-size: 13px;
}

.sidebar-cart .header-hilite {
  color: #4E4842;
}

.sidebar-cart table.shop_table {
  display: block;
  border: 0;
}

.sidebar-cart table.shop_table thead {
  display: none;
}

.sidebar-cart table.shop_table tbody {
  display: block;
  width: 100%;
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: 2px solid #ffa200;
}

.sidebar-cart table.shop_table .cart_item {
  display: block;
}

.sidebar-cart table.shop_table tbody .product-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  border: 0;
  padding: 0 0 3px;
}

.sidebar-cart table.shop_table tbody .product-name > span {
  padding-left: 5px;
}

.sidebar-cart table.shop_table tbody .product-total {
  display: none;
}
.sidebar-cart table.shop_table tfoot {
  display: block;
}

.sidebar-cart table.shop_table tfoot th,
.sidebar-cart table.shop_table tfoot td {
  padding: 0;
  font-weight: 400;
  line-height: .5em;
  border: 0;
}

.sidebar-cart table.shop_table tfoot tr {
  display: table;
  width: 100%;
}

.sidebar-cart table.shop_table tfoot tr > *:last-child {
  text-align: right;
}

.sidebar-cart .main-nav-cart tbody td:last-child {
  display: none;
}

.sidebar-cart table.shop_table .includes_tax {
  display: none;
}

.sidebar-cart table.shop_table ul#shipping_method li {
  margin: 0;
}

.shop_table img {
  vertical-align: middle;
}

.toolbar-menu > li {
  display: inline-block;
  list-style: none;
}

.toolbar-menu > li + li:before {
  content: ' | ';
}

.single-product .woocommerce-product-gallery__wrapper {
  display: inline-block;
  vertical-align: top;
}

.photo_thumb_container .woocommerce-product-gallery__image {
  float: left;
  margin: 2%;
  width: 75%;
}

.woocommerce .product .images .woocommerce-product-gallery__wrapper img {
  margin: auto;
  max-height: 400px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
  width: 75%;
}

.single-product.woocommerce .product .images {
  margin-bottom: 20px;
  width: 100%;
}

.woocommerce div.product div.summary {
  margin-bottom: 5px;
}

.home-blocks .content-item:first-of-type {
  -webkit-box-ordinal-group: -1;
  -ms-flex-order: -2;
  order: -2;
}

.home-blocks .call-out:not(.newsletter) {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.woocommerce-cart-form .woocommerce-shipping-totals td:first-child {
  vertical-align: top;
}

.select2-container--default .select2-selection--single {
  margin: 0;
  height: auto;
  border: 1px solid #d2d2d2;
  border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  min-height: 34px;
  line-height: 34px;
  text-align: left;
}

.select-arrow {
  display: none;
  bottom: 1px;
  height: 26px;
  line-height: 26px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  width: 35px;
  height: auto;
  line-height: 34px;
  text-align: center;
  border-left: 1px solid #d2d2d2;
  pointer-events: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:after {
  content: '';
  font-family: 'FontAwesome';
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}

#calc_shipping_state_field {
  display: none;
}

.newsletter img.spinner,
.newsletter-signup-block img.spinner,
.result-newsletter-signup img.spinner {
  display: none;
  padding: 0;
  width: 35px;
}

.order-steps > div {
	width: 15%;
}

.order-steps .step:last-of-type .step-dot:before {
  display: none;
}

.order-steps .step-dot:before {
  left: 600%;
}

.woocommerce-NoticeGroup-checkout {
  float: left;
  width: 100%;
}

.single-product #productPriceBlock del {
  font-size: 18px;
  font-weight: 400;
  color: #4E4842;
  text-decoration: none;
}

.single-product #productPriceBlock del:before {
  content: 'van';
  margin-right: 5px;
  font-size: 24px;
  font-style: italic;
}

.single-product #productPriceBlock del .amount {
  text-decoration: line-through;
}

.single-product #productPriceBlock del ~ ins {
  text-decoration: none;
}

.single-product #productPriceBlock del ~ ins:before {
  content: 'voor';
  margin-right: 5px;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  color: #4E4842;
}

.shop-list-price del {
  font-size: 12px;
  line-height: normal;
}

.shop-list-price ins {
  text-decoration: none;
}

.woocommerce span.onsale {
  display: none;
}

.single-product .product-grey-box .stock {
  margin: 0 0 20px;
}

.single-product .product-grey-box .stock:not(.out-of-stock) {
  color: green;
}

.single-product button.single_add_to_cart_button.button {
  margin-left: 5px;
}

#lbCenter,
#lbImage,
#lbImage > div {
  max-height: 80vh;
}

#lbImage > div {
  max-width: 90vw;
}

#lbCenter {
  margin-top: -2.5%;
  max-width: 95%;
}

#lbBottomContainer {
  margin-top: -2.6%;
}

#lbImage {
  background-position: center;
  background-size: contain;
}

body.no-scroll {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  overflow: hidden;
}

div.members_index_login { padding: 10px; }

div.members_index_login form { text-align: left; }

div.members_index_login .form-row { margin: 0 0 10px; }

div.members_index_login label {
  display: block;
  width: 100%;
}

div.members_index_login .input-text {
  padding: 5px 10px;
  width: 100%;
  font-size: 12px;
}

div.members_index_login h3 {
  font-size: 1em;
  text-transform: uppercase;
}

div.members_index_login button[type="submit"] {
  padding: 3px 10px;
  margin: 10px 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  background: #df2e40;
  border: 0;
  border-radius: 4px;
}

.woocommerce-invalid #terms {
  width: auto;
  height: auto;
}

body:not(.woocommerce-page) .main-page form {
  padding: 15px 20px;
  margin-bottom: 20px;
  max-width: 500px;
  border: 1px solid #D2D2D2;
}

.main-page form label {
  display: block;
  width: 100%;
  line-height: 1.2;
}

.main-page form input:not([type="checkbox"]):not([type="submit"]) {
  padding: 5px 10px;
  width: 100%;
  font-size: 13px;
}

.main-page form p:empty {
  margin: 0;
}

body:not(.woocommerce-page) .main-page form .form-group:last-of-type,
body:not(.woocommerce-page) .main-page form .form-row:last-of-type {
  margin-bottom: 0;
}

.main-page form input[type="submit"],
.main-page form button[type="submit"] {
  padding: 5px 10px;
  min-width: 130px;
  min-height: 35px;
  font-family: 'Tahoma',arial;
  font-size: 14px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #ff9e05;
  border: 0;
  border-radius: 6px;
  cursor: pointer;
}

.main-page form input[type="submit"]:hover,
.main-page form button[type="submit"]:hover {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #de9400), color-stop(1, #ffa200) );
  background: -moz-linear-gradient( center top, #de9400 5%, #ffa200 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#de9400', endColorstr='#ffa200');
  box-shadow: 0 3px 1px 0 rgba(0,0,0,0), 0 3px 1px 0 rgba(0,0,0,0.1);
}

.ysm-search-widget .search-submit {
  top: -3px;
  right: -40px;
}

.ysm-search-widget-1 .search-field[type="search"] {
  padding: 4px 10px;
}

.smart-search-post-price-holder,
.smart-search-view-all-holder > a,
.smart-search-suggestions > .autocomplete-no-suggestion {
  font-size: 12px;
}

.smart-search-post-holder,
.smart-search-post-excerpt {
  text-align: left;
}

.article blockquote > p:empty {
  display: none;
}

.content-protected {
  position: relative;
  padding: 30px 30px 20px;
  text-align: center;
  border: 2px solid #ccd502;
}

.content-protected:before {
  content: ' ';
  position: absolute;
  top: -203px;
  right: -3px;
  left: -3px;
  height: 200px;
  background: rgba(255,255,255,0);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
}

.content-protected p {
  font-size: 1.105em;
}

.content-protected .btn {
  display: block;
  padding: 10px;
  margin: 10px auto 15px;
  max-width: 330px;
  color: #fff;
  text-transform: uppercase;
  background: #ccd502;
}

.content-protected .btn:nth-of-type(odd) {
  background: #2E4858;
}

form.product-sale {
  max-width: 700px;
}

.memberAction-content .content-item .memberpage-item-short p {
  padding: 0;
  font-size: inherit;
}

fieldset {
  margin-bottom: 20px;
}

.cmplz-blocked-content-container {
  flex-wrap: wrap;
}

.productDescription .cmplz-blocked-content-container {
  height: auto;
  box-shadow: none;
  background-position: top center;
  background-size: auto 320px !important;
}

.productDescription .cmplz-blocked-content-container .cmplz-blocked-content-notice {
  top: 150px;
}

.recent-news-block__item a {
  display: block;
  padding: 20px 0;
  font-size: 18px;
  color: #000;
  border-bottom: 2px solid #6e94af;
}

.recent-news-block__item .title {
  padding: 0;
  margin-bottom: 5px;
  font-size: 19px;
}

.recent-news-block__item .excerpt {
  padding: 0;
  font-size: 15px;
}

.single__form-login {
  display: none;
  padding-top: 30px;
}

.single__form-login form p {
  margin-bottom: 10px;
}

.single__form-login label {
  display: block;
  font-size: 14px;
}

.single__form-login form p .input {
  padding: 8px 10px;
  margin-top: 0;
  width: 100%;
  border-radius: 0;
  border: 1px solid #000;
}

.single__form-login form .button {
  display: inline-block;
  padding: 10px 30px;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  background: #cf302b;
  border: 0;
  border-radius: 4px;
}

.woocommerce-account .col2-set {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.woocommerce-account .col2-set > div {
  flex: 0 0 50%;
  max-width: 50%;
}

.woocommerce-checkout .woocommerce-account-fields .create-account {
  margin-bottom: 0;
  width: 100%;
}

.woocommerce-checkout .woocommerce-account-fields .create-account:not(.form-row) {
  margin-bottom: 10px;
}

#wrapper {
  padding-right: 15px;
  padding-left: 15px;
}

.registration-form:after {
  content: '';
  display: table;
  clear: both;
}

.registration-form__title {
  margin-bottom: 25px;
}

.registration-form .form-control:not([type="checkbox"]):not([type="submit"]) {
  padding: 10px;
}

.registration-form__errors {
  padding: 10px;
  margin-bottom: 20px;
  background-color: #f7f6f7;
  border: 1px solid #b81c23;
}

.registration-form__success {
  margin-bottom: 20px;
  padding: 10px;
  background-color: #f7f6f7;
  border: 1px solid #fe9e09;
}

@media only screen and (max-width: 1200px) {
  .order-steps .step-dot:before {
    left: 553%;
  }
}

@media only screen and (max-width: 1100px) {
  .order-steps .step-dot:before {
    left: 489%;
  }
}

@media only screen and (max-width: 1000px) {
  .order-steps .step-dot:before {
    left: 445%;
  }
}

@media only screen and (max-width: 900px) {
  .order-steps .step-dot:before {
    left: 398%;
  }
}

@media only screen and (max-width: 820px) {
  .order-steps .step-dot:before {
    left: 372%;
  }
}

@media screen and (max-width: 800px) {
  .shop-home-block-row {
    width: 50%;
  }

  .shop-home-block-row:first-of-type {
    width: 100%;
  }

  .shop-home-block-row:nth-of-type(2),
  .shop-home-block-row:last-of-type {
    display: none;
  }

  .archive .shop-row.products.list .product {
    padding: 5px;
  }

  .woocommerce-checkout #billing_postcode_field,
  .woocommerce-checkout #shipping_postcode_field {
    float: left;
    width: 47%;
  }

  .woocommerce-checkout #billing_hnr_field,
  .woocommerce-checkout #shipping_hnr_field {
    float: right;
    width: 47%;
  }

  .woocommerce-checkout #billing_hnrt_field ,
  .woocommerce-checkout #shipping_hnrt_field {
    float: left;
    margin-right: 5%;
    width: 47%;
  }

  .woocommerce-checkout #billing_city_field,
  .woocommerce-checkout #shipping_city_field {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .content-item.home-top-blocks {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce .product .images .woocommerce-product-gallery__wrapper img {
    max-height: 250px;
  }

  div.members_index_login {
    margin: 0;
    width: 100%;
  }

  .woocommerce-account .col2-set > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

#checkout_optin_field {
  display: none;
}

.article-detail-content .wp-caption {
  max-width: 100%;
}

.article-detail-content .wp-caption img,
.wp-block-image img {
  height: auto;
}

.content-detail img {
  height: auto;
}

.toolbar-menu #ajax_searchContent {
  display: inline-block;
  margin: 3px 0 3px 10px;
  max-width: 200px;
}

.toolbar-menu #ajax_searchContent input {
  padding: 3px 7px;
}

@media screen and (max-width: 575px) {
  .toolbar-menu #ajax_searchContent {
    display: none;
  }
}

.article-detail .simplefavorite-button {
  float: right;
}

.newsletter__popup {
  top: auto;
  bottom: 0;
}

.newsletter__popup .newsletter-callout-form {
  padding-bottom: 40px;
}